@charset "UTF-8";
/* common */
.pick {
    background-color: #0078a3!important;
    border: 1px solid #0078a3!important
}

.bet-status-wait {
    background-color: #5C35FB !important;
}
.bet-status-lose {
    background-color: #bf38cb !important;
}
.bet-status-win {
    background-color: #e6b31e !important;
}
.bet-status-off {
    background-color: #35a3fb !important;
}
.bet-status-cancel {
    background-color: #2dc727c2 !important;
}

.locked .icon-state::before {
    content: '\e95c';
}

.odds-up .icon-state::before {
    content: '\e90d';
    color: red;
}

.odds-down .icon-state::before {
    content: '\e90e';
    color: #008eff;
}

.switcher .arrowT {
    color: #ffffff;
    font-size: 12px;
    transition: .2s ease-out;
}
.switcher .arrowT::before{
    content: "\eb02";
    font-family: 'icomoon';
}
.switcher.opened .arrowT {
    transform: rotate(180deg);
}

/* main */
#sports.main_content {
    padding: 0;
    height: calc(100vh - 125px);
    position: fixed;
    width: 100%;
    left: 0;
}

.sportFrame {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: #0b0b11;
    position: relative
}

.sportFrame .chooseFrame{
    width: calc(88% - 280px);
    height: 100%;
    float: left;
    position: relative;
    display: flex;
}

.sportFrame .chooseZone {
    background-color: #212121
}

.sportFrame .paging_box {
    padding-bottom: 60px;
}

/* left menu */
.sportFrame .menuZone {
    float: left;
    width: 12%;
    background-color: #292e2f;
    overflow-y: scroll;
    height: 100%;
    font-size: 12px;
}

.sportFrame .menuZone .search-box{
    display: flex;
    align-items: center;
    margin: 5px;
}
.sportFrame .menuZone .search-box input{
    border: 1px solid var(--main03);
    box-sizing: border-box;
    border-radius: 3px;
    text-indent: 5px;
    margin-right: 1px;
    height: 30px;
    font-size: 12px;
}
.sportFrame .menuZone .search-box button{
    white-space: nowrap;
    padding: 7px;
    border-radius: 3px;
    background: var(--main01);
    color: white;
    height: 30px;
}

.sportFrame .menuZone .title {
    width: 100%;
    height: 35px;
    color: var(--main);
    font-size: 12px;
    font-weight: 700;
    display: flex;
    align-items: center;
    padding: 0 10px 0px 10px;
    border-bottom: 1px solid #6c6c6c;
    background: var(--main03);
    justify-content: space-between;
    margin-top: 3px;
}

.sportFrame .menuZone .title img {
    margin-right: 8px
}

.sportFrame .menuZone .goResult {
    height: 40px;
    line-height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4px 10px;
    cursor: pointer;
    position: relative;
    background: var(--main01);
    color: #ffffff;
}
.sportFrame .menuZone .goResult span.icon-arupa {
    transform: rotate(90deg);
    transition: .2s all
}

.sportFrame .menuZone .goResult:hover span.icon-arupa {
    transform: rotate(90deg) translateY(-5px)
}

.sportFrame .menuZone .sideMenu {
    height: auto;
    overflow: hidden;
    border: 1px solid #6c6c6c;
    border-bottom: none;
    margin-bottom: 25px;
}

.sportFrame .menuZone .sideMenu ul li {
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    background: linear-gradient(#393737,#2c2c2c);
    border-bottom: 1px solid #6c6c6c;
    position: relative;
    cursor: pointer;
    justify-content: space-between;
    color: silver;
    padding-right: 7px;
}

.sportFrame .menuZone .sideMenu ul li:hover {
    background: var(--main01);
    color: var(--font01)
}

.sportFrame .menuZone .sideMenu ul li .info {
    display: flex;
    align-items: center;
}

.sportFrame .menuZone .sideMenu ul li span {
    color: #6c6c6c;
    font-family: ko-regular!important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    display: block;
    height: 100%;
    line-height: 54px;
}
.sportFrame .menuZone .sideMenu ul li img {
    margin: 0 3px;
    width: 20px;
}

.sportFrame .menuZone .sideMenu01 {
    border: 1px solid #6c6c6c;
    border-bottom: none;
}


.sportFrame .menuZone .sideMenu01 .ballTitle {
    border-bottom: 1px solid #6c6c6c;
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4px;
    cursor: pointer;
    position: relative;
}

.sportFrame .menuZone .sideMenu01 .ballTitle:hover {
    background: var(--main01);
    cursor: pointer;
    transition: .2s all ease-out
}

.sportFrame .menuZone .sideMenu01 .ballTitle .ball {
    display: flex;
    align-items: center;
    color: #ffffff;
    /* font-family: ko-regular!important; */
}

.sportFrame .menuZone .sideMenu01 .ballTitle .ball img {
    height: 20px;
    margin-right: 5px;
}

.sportFrame .menuZone .sideMenu01 .ballTitle .arrowT {
    opacity: 0;
}

.sportFrame .menuZone .sideMenu01 .ballTitle:hover .arrowT {
    opacity: 1
}

.sportFrame .menuZone .sideMenu01 .ballTitle .txt {
    color: var(--main);
    opacity: 1;
    transition: .2s ease-out;
    position: absolute;
    right: 7px
}

.sportFrame .menuZone .sideMenu01 .ballTitle:hover .txt {
    opacity: 0
}

.sportFrame .menuZone .sideMenu01 .countryTitle {
    background-color: #282828;
    border-bottom: 1px solid #6c6c6c;
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 4px 10px 4px 15px;
}

.sportFrame .menuZone .sideMenu01 .countryTitle:hover {
    background: var(--main01);
    cursor: pointer;
    transition: .2s all ease-out
}

.sportFrame .menuZone .sideMenu01 .countryTitle .ball {
    display: flex;
    align-items: center;
    color: #ffffff;
    font-family: ko-regular!important
}

.sportFrame .menuZone .sideMenu01 .countryTitle .ball img {
    height: 15px;
    margin-right: 6px
}

.sportFrame .menuZone .sideMenu01 .countryFrame .country {
    background-color: #282828;
    border-bottom: 1px solid #6c6c6c;
    padding: 10px 16px;
    cursor: pointer;
    transition: .4s ease-out;
    color: #a5a5a5;
    font-size: 13px;
}


.sportFrame .menuZone .sideMenu01 .countryFrame .country:hover {
    background: var(--main01);
    color: #ffffff
}

/* right decide */
.sportFrame .decideZone {
    width: 280px;
    float: right;
    position: relative;
    overflow-y: scroll;
    height: 100%;
    padding-bottom: 35px;
    background-color: #212121;
}

.sportFrame .setZone {
    padding-left: 5px;
    display: flex;
    flex-wrap: wrap;
}

.sportFrame .setZone .set01 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.sportFrame .setZone .set01 .switchZone {
    display: flex;
    align-items: center;
    padding: 7px;
    display: none;
}

.sportFrame .setZone .set01 .switchZone .switch {
    width: 45px;
    height: 26px;
    position: relative;
    border-radius: 20px;
    cursor: pointer;
    background: #4b4b4b;
}

.sportFrame .setZone .set01 .switchZone .switch:before {
    content: "";
    width: 19px;
    height: 19px;
    background-color: var(--font01);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 31%;
    transform: translate(-50%,-50%)
}

.sportFrame .setZone .set01 .switchZone .txt {
    white-space: nowrap;
    font-size: 14px;
    margin-left: 5px;
    color: var(--font00);
}

.sportFrame .setZone .set01 .switchZone .frame {
    position: relative
}

.sportFrame .setZone .set01 .switchZone .frame:hover .hoverMsg {
    display: block
}

.sportFrame .setZone .set01 .switchZone span {
    font-size: 18px;
    margin-left: 3px;
    color: var(--font00);
}

.sportFrame .setZone .set01.on .switchZone .switch {
    background: var(--main03);
}

.sportFrame .setZone .set01.on .switchZone .switch:before {
    left: 71%
}

.sportFrame .setZone .set01 .inputFrame {
    height: 33px;
    background-color: #0b0b11;
    border-radius: 5px;
    margin-left: 5px;
    position: relative;
    display: none;
}
.sportFrame .setZone .set01.on .inputFrame { 
    display: block;
}

.sportFrame .setZone .set01 .inputFrame input {
    padding-left: 5px;
    height: 33px;
    color: var(--font00);
    width: 100%;
    border: 0;
    max-width: 150px;
    outline: none
}

.sportFrame .setZone .set01 .inputFrame input::placeholder {
    color: #505050;
    font-size: 12px
}

.sportFrame .setZone .set01.on .inputFrame .editZone .button{ 
    position: absolute;
    right: 3px;
    top: 3px;
    color: white;
    background: #4c4c4c;
    padding: 6px;
    border-radius: 5px;
    cursor: pointer;
}

.sportFrame .setZone .set01 .league-menu-wrap{
    color: #a8a7a7;
    display: flex;
    word-break: keep-all;
    align-items: center;
}

.sportFrame .setZone .set01 .league-menu-wrap span{
    font-size:10px;
    border: 2px solid #ddd;
    color: #cacaca;
    padding: 5px;
    border-radius: 15px;
    margin: 0 5px;
}

.sportFrame .setZone .set01 .setIcon span {
    color: var(--font00);
    font-size: 23px
}

.sportFrame .setZone .set01 + .warning {
    color: var(--font00);
    font-size: 12px;
    display: flex;
    align-items: center;
    margin: 5px 10px;
    display: none;
}

.sportFrame .setZone .set01.on + .warning {
    display: flex;
}

.sportFrame .setZone .warning span {
    color: #ff6d0b;
    font-size: 19px;
    margin-right: 5px
}

.sportFrame .decideZone .title {
    color: var(--font01);
    font-size: 12px;
    padding: 9px;
    font-family: ko-regular!important;
    background: var(--main01);
    display: flex;
    align-items: center;
    justify-content: space-between
}

.sportFrame .decideZone .title .xx {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.sportFrame .decideZone .tabBar ul {
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.sportFrame .decideZone .tabBar ul li {
    float: left;
    width: 50%;
    height: 40px;
    background-color: var(--main01);
    color: #ffffff;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative
}

.sportFrame .decideZone .tabBar ul li:hover,
.sportFrame .decideZone .tabBar ul li.activeTab {
    background-color: var(--main03);
}
.sportFrame .decideZone .content {
    padding:5px 10px;
    font-size: 12px;
}
.sportFrame .decideZone .listFrame .title .team-wrap span {
    color: red;
    font-size: 15px;
    margin-right: 4px;
    display: none
}

.sportFrame .decideZone .listFrame .blocking .title .team-wrap span {
    display: inline-block;
}
.sportFrame .decideZone .listFrame .blocking .mask {
    display: block
}

.sportFrame .decideZone .listFrame .listConent .list {
    position: relative;
    margin-top: 5px;
    border-radius: 6px;
    overflow: hidden;
    background: linear-gradient(#4c4c4c,#141414);
}

.sportFrame .decideZone .listFrame .moneyZone {
    position: relative;
    margin-top: 5px;
    border-radius: 6px;
    overflow: hidden;
    background: linear-gradient(#4c4c4c,#141414);
    font-size: 12px;
}

.sportFrame .decideZone .listFrame .moneyZone .list {
    width: 100%;
    padding: 10px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0px 5px;
}

.sportFrame .decideZone .listFrame .list .txtList {
    color: var(--font00);
    font-family: ko-bold!important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px
}
.sportFrame .decideZone .listFrame .list .txtList .rightZone {
    color:var(--main02);
}
.sportFrame .decideZone .listZone {
    padding: 0px 3px;
}

.sportFrame .decideZone .listZone .slipZone .slip {
    position: relative;
    border-radius: 6px;
    overflow: hidden;
    margin-top: 5px;
    background: linear-gradient(#4c4c4c,#141414)
}

.sportFrame .decideZone .listZone .slipZone .slip .content {
    padding: 1px 8px 6px;
    position: relative
}

.sportFrame .decideZone .listZone .slipZone .slip .content .ballZone {
    font-size: 12px;
    border-bottom: 1px dotted #736f6f;
    color: white;
    padding: 10px 5px;
}

.sportFrame .decideZone .listZone .slipZone .slip .content .ballZone .team-wrap{
    display: flex;
    padding-bottom: 10px;
    align-items: center;
}

.sportFrame .decideZone .listZone .slipZone .slip .content .ballZone .team-wrap .team{
    margin-left: 15px;
    color: #66d4ff;
}

.sportFrame .decideZone .listZone .slipZone .slip .content .ballZone .bet-wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 5px;
    border: 1px solid #919191;
    padding: 0px 10px;
    border-radius: 5px;
    height: 30px;
}

.sportFrame .decideZone .listZone .slipZone .slip .content .status{
    padding: 5px 10px;
    border-radius: 5px;
    background: #0088ff;
    white-space: nowrap;
}

.sportFrame .decideZone .listZone .slipZone .slip .content .resultZone {
    margin-top: 7px;
    color: white;
    font-size: 12px;
}

.sportFrame .decideZone .listZone .slipZone .slip .content .resultZone .result{
    display: flex;
    justify-content: space-between;
    padding: 5px;
}

.sportFrame .decideZone .listZone .slipZone .slip .content .resultZone .result .sp-number {
    font-size: 16px;
    color: #32dbff;
    font-weight: 600;
}

.sportFrame .decideZone .listZone .slipZone .slip .content .resultZone .cancel-btn{
    padding: 7px 30px;
    border-radius: 5px;
    background: #f73759;
}

.sportFrame .decideZone .listZone .more {
    color:white;
    cursor:pointer;
    text-align:center;
}

.sportFrame .decideZone .moneyZone .input_content {
    box-sizing: border-box;
    border-radius: 3px;
    color: var(--font00);
    background-color: #131313;
    border: 1px solid #505050;
    flex: 1;
    margin: 0 10px;
    padding-left: 5px;
}

.sportFrame .decideZone .moneyZone .moneyBtnFrame {
    padding: 0 8px;
    margin-top: -15px
}
.sportFrame .decideZone .moneyZone .betInfo {
    display:flex;
    color: white;
    align-items: center;
    margin: 8px 0;
}
.sportFrame .decideZone .moneyZone .moneyBtns {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin-bottom: 5px;
    justify-content: space-between;
    gap: 3px;
}

.sportFrame .decideZone .moneyZone .moneyBtns .btnD {
    border: 1px solid var(--main);
    background-color: #0b0b11;
    color: #ffffff;
    padding: 10px 0;
    cursor: pointer;
    text-align: center;
    border-radius: 5px;
}

.sportFrame .decideZone .moneyZone .moneyBtns .btnD:hover {
    color: #ffffff;
    background: var(--main);
    border: 1px solid #505050;
}

.sportFrame .decideZone .moneyZone .btnFrame {
    display: flex;
    justify-content: space-between;
    margin-top: 7px;
    gap: 3px;
    flex-wrap: wrap;
}

.sportFrame .decideZone .moneyZone .btnFrame .btnA {
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: 0s ease-out;
    border-radius: 4px;
    color: var(--font01);
    background: #666363;
    flex: 1;
}
.sportFrame .decideZone .moneyZone .btnFrame .btnA:first-child {
    width:100%;
    flex:none;
    background:#0074a2;
}
.sportFrame .decideZone .moneyZone .btnFrame .btnA span {
    font-size: 14px;
    margin-right: 5px;
}

.sportFrame .decideZone .moneyZone .btnFrame .btnA:hover {
    background: var(--main03);
    color: var(--font00);
}

.sportFrame .decideZone .result .txtList {
    display: flex;
    justify-content: space-between;
    color: white;
    padding: 5px 10px;
}

/* sports */
.sportFrame .chooseZone {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
    position: relative;
    margin-top: 45px;
    padding-bottom: 40px;
}

.sportFrame .chooseZone .sportZone {
    overflow: scroll;
}

.sportFrame .chooseZone .sportZone .bonus-folder-wrap {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 5px;
    cursor: pointer;
    padding: 5px;
}

.sportFrame .chooseZone .sportZone .bonus-folder-wrap .bonus-bet {
    padding: 5px 10px;
    border: 1px solid #f90;
    color: #ffffff;
    width: 100%;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sportFrame .chooseZone .sportZone .bonus-folder-wrap .bonus-bet .right {
    color:#f90;
    background: black;
    width: 35px;
    height: 35px;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sportFrame .chooseZone .bFrame .bet-pick{
    flex: 30%;
}

.sportFrame .tabZone {
    height: 45px;
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sportFrame .tabZone.category {
    position: absolute;
    z-index: 2;
}
.sportFrame .tabZone button {
    background: -webkit-linear-gradient(90deg,rgb(210,158,84) 15%,rgb(236,204,148) 100%);
    color: #0078a3;
    border: none;
    border-radius: 5px;
    padding: 7px 13px;
    height: 33px;
    margin-right: 5px;
    font-size: 12px;
    transition: .3s ease-out
}

.sportFrame .tabZone ul {
    display: flex;
    align-items: center;
    height: 40px;
    padding-left: 5px;
    border: none
}

.sportFrame .tabZone ul li {
    min-height: 35px;
    padding: 5px;
    width: 65px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    white-space: nowrap;
    border: 1px solid #909090;
    font-size:12px;
    color:var(--main);
    background: linear-gradient(0deg, #3f3f3f, #272727, #4b4b4b);
    flex-direction: column;
}

.sportFrame .tabZone ul li img {
    margin-right: 5px
}

.sportFrame .tabZone ul li:hover,
.sportFrame .tabZone ul li.active
{
    background: linear-gradient(0deg, #900000, #bd0303, #8a0000);
    color: #ffffff;
    transition: .4s ease-out;
}

.sportFrame .cubeZone .cube .listS {
    display: flex;
    width: 100%;
    padding: 2px 5px;
    align-items: center;
    justify-content: space-between;
    background: none;
    color: var(--font00);
    font-size: 12px;
}

.sportFrame .cubeZone .cube .listS:nth-child(1) {
    margin-top: 10px;
}

.sportFrame .cubeZone .cube .listS:last-child {
    margin-bottom: 10px
}

.sportFrame .cubeZone .cube .listS .leftZone {
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: relative
}

.sportFrame .cubeZone .cube .listS .leftZone .gameName {
    word-break: keep-all;
    text-align: center;
}

.sportFrame .cubeZone .cube .listS .rightZone {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sportFrame .chooseBtn {
    display: flex;
    justify-content: space-between;
    gap: 2px;
    width: 90%;
}
.sportFrame .liveZone .chooseBtn {
    width:100%;
}
.sportFrame .chooseBtn .single-pick-wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 5px;
    width: 100%;
}

.sportFrame .chooseBtn .single-pick-wrap .single-pick {
    flex: 30%;
}

.sportFrame .chooseZone .locked{
    opacity: 0.7;
    background: #414141 !important;
    cursor: default;
    pointer-events: none;
}

.sportFrame .chooseZone .icon-lock{
    display: none;
}

.sportFrame .chooseZone .locked .icon-lock{
    display: initial;
}

.sportFrame .titleS {
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    padding: 0 10px;
    justify-content: space-between;
    background: black;
    color: var(--font00);
    border: 1px solid var(--border);
}

.sportFrame .titleS:hover {
    background: var(--main01);
    cursor: pointer;
    transition: .2s all ease-out
}

.sportFrame .titleS .left {
    color: var(--font00);
    /* font-size: 14px; */
    display: flex;
    align-items: center
}

.sportFrame .titleS .left img {
    margin-right: 5px;
    height: 20px
}

.sportFrame .titleS .left span {
    color: #f20f2a;
    margin: 5px
}

.sportFrame .titleS .right {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    white-space: nowrap;
}

.sportFrame .bet-pick {
    font-size: 12px;
    width: 100%;
    height: 35px;
    cursor: pointer;
    padding: 0 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: var(--bg03);
    border: 1px solid var(--border);
    /* font-weight: 600; */
    color: var(--font00);
}

.sportFrame .bet-pick.locked .icon-lock:before{
    display: initial;
    color:#00b4ff;
    font-size:14px;
    border: 1px solid #00b4ff;
    padding:5px;
    border-radius:15px;
}

.sportFrame .bet-pick.btn20 {
    width: 20%;
    justify-content: center;
}

.sportFrame .bet-pick.btn20.locked {
    background: var(--bg03) !important;
    opacity: 1;
}
.sportFrame .liveZone .bet-pick.btn20.locked .odds{
    display:none
}

.sportFrame .bet-pick .right span {
    color: var(--font01)
}

.sportFrame .bet-pick .team-wrap {
    display: flex;
    align-items: center;
    gap: 5px;
}

.sportFrame .bet-pick .team-wrap img {
    width: 18px;
    margin: 6px 0;
}
.sportFrame .bet-pick .team-wrap img[src=""] {
    display: none;
}
.sportFrame .bet-pick .team-wrap img[src="default"] {
    content:url(../images/common/default.png)
}

.sportFrame .bet-pick .odds-wrap {
    display: flex;
    align-items: center
}

.sportFrame .bet-pick .odds-wrap span.icon-state {
    margin: 0 3px;
    opacity: 1;
    animation: shineArrow .9s infinite
}

@keyframes shineArrow {
    0%  {opacity: 1}
    50% {opacity: .6}
    to  {opacity: 1}
}

.sportFrame .bet-pick .arrow {
    width: 12px;
}

.sportFrame .bet-pick .arrow.icon-arup {
    color: #ff2626;
}

.sportFrame .bet-pick .arrow.icon-ardown {
    color: #0087ff;
}

.sportFrame .cubeZone .cube .listS .rightZone .more {
    width: 10%;
    padding-left: 2px;
}

.sportFrame .cubeZone .cube .listS .rightZone .more a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 35px;
    font-size: 1.1rem;
    cursor: pointer;
    background: black;
    border: 1px solid var(--border);
    color: var(--font00);
}

.chooseZone .videoZone .title {
    width: 100%;
    height: 40px;
    background-color: #4c4c4c;
    display: flex;
    align-items: center;
    padding: 0 7px 0 10px;
    justify-content: space-between
}

.chooseZone .videoZone .title .left {
    font-size: 14px;
    color: var(--font00);
    white-space: nowrap;
}

.chooseZone .videoZone .title .left img {
    margin-right: 5px;
    height: 18px;
    vertical-align: text-bottom
}

.chooseZone .videoZone .title .left span {
    color: #f20f2a;
    margin-right: 5px
}

.chooseZone .videoZone .title .left span.vs {
    color: var(--main);
    margin-left: 5px
}

.chooseZone .videoZone .title .right {
    display: flex;
    align-items: center
}
.chooseZone .videoZone .maintainZone {
    width: 100%;
    padding-bottom: 5.5%;
    background-repeat: no-repeat;
    background-size: cover;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 5vh;
    background-color: #131313;
    text-align: center;
    display: none;
}

.chooseZone .videoZone .maintainZone img {
    width: 20vw
}

.chooseZone .videoZone .maintainZone h4 {
    color: var(--font00);
    margin-top: 2vh;
    font-size: 1.3vw
}

.chooseZone .videoZone .maintainZone h3 {
    color: #505050;
    margin-top: 2vh;
    width: 80%;
    font-size: .8vw;
    line-height: 1.6;
    font-family: ko-regular!important;
    text-align: center;
    margin: 2vh auto 0
}

.chooseZone .videoZone .maintainZone h3 span {
    color: var(--main01)
}

.chooseZone .bZone .content {
    padding: 10px 0;
}

.chooseZone .content .btnZone {
    display: flex;
    justify-content: space-between;
    padding: 2px 5px;
    gap: 3px;
    flex-wrap: wrap;
}

.sportFrame .chooseZone .frameA {
    position: relative;
    width: 98%;
    background-color: #282828;
    margin: 30px auto 15px;
    border-radius: 10px;
    cursor: pointer;
    border: 1px solid #4b4b4b;
    padding: 44px 8px 23px;
}

.sportFrame .chooseZone .frameA.active {
    border: 1px solid var(--main);
    filter: drop-shadow(0px 0px 5px var(--main));
}

.sportFrame .chooseZone .frameA:last-child {
    margin-bottom: 20px!important
}

.sportFrame .chooseZone .frameA .title02 {
    width: 93%;
    position: absolute;
    left: 50%;
    top: 0px;
    transform: translate(-50%,-50%);
    display: flex;
    justify-content: space-between
}

.sportFrame .chooseZone .frameA .title02 .time {
    color: var(--font00);
    padding: 10px 18px;
    background-color: #4b4b4b;
    border: 1px solid #505050;
    border-radius: 5px
}

.sportFrame .chooseZone .frameA .title02 .more {
    padding: 10px 18px;
    color: var(--font01);
    background-color: var(--main01);
    border-radius: 5px;
    cursor: pointer
}

.sportFrame .chooseZone .frameA .title02 .more:hover {
    border: 1px solid var(--border1)!important;
}

.sportFrame .chooseZone .teams {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    margin-bottom: 20px;
    position: relative;
    color: var(--font00);
    width: 85%;
}

.sportFrame .chooseZone .teams .bTime {
    position: absolute;
    top: -20%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: var(--font00);
    font-size: 12p'x-large';
}

.sportFrame .chooseZone .teams .teamZone {
    display: flex;
    align-items: center;
}

.sportFrame .chooseZone .teams .teamBG img {
    height: 48px;
}
.sportFrame .chooseZone .teams .teamBG img[src=""] {
    display:none;
}
.sportFrame .chooseZone .teams .teamBG img[src="default"] {
    content: url(../images/common/default.png);
    width: fit-content;
}

.sportFrame .chooseZone .teams .teamZone .score {
    font-size: 36px;
    font-family: ko-bold!important;
}

.sportFrame .chooseZone .teams .centerZone {
    font-size: 25px;
    font-family: ko-bold!important;
}

.inplay-sched>table>thead>tr>th {
    background: #333333;
    padding: 10px 10px;
    text-align: left;
    font-size: 14px;
    color: white;
}

.inplay-sched>table>tbody>tr>.date-time {
    padding-left: 4px;
    border-right: 1px solid #313131;
    border-bottom: 1px solid #313131;
}

.inplay-sched>table>tbody>tr>td {
    /* border-right: solid 1px grey; */
}

.inplay-sched>table>tbody>tr>.game-info {
    display: flex;
    flex-flow: column;
    padding: 5px;
    border-bottom: 1px solid #313131;
}

.inplay-sched>table>tbody>tr>.game-info>.location-info {
    font-size: 13px;
    color: grey;
    text-align: left;
    padding-bottom: 3px;
}

.inplay-sched>table>tbody>tr>.game-info>.team-info {
    font-size: 14px;
    color: #d7d7d7;
    text-align: left;
    padding-left: 20px;
}

.inplay-sched>table>tbody>tr>.game-info>.team-info>.team-vs {
    color: #77118b;
}

.inplay-sched>table>tbody>tr>.game-info>.team-info>img {
    width: 16px;
    height: 16px;
    padding-right: 2px;
}
.inplay-sched>table>tbody>tr>.game-info>.team-info>img[src=""] {
    display:none
}
.inplay-sched>table>tbody>tr>.game-info>.team-info>img[src="default"] {
    content:url(../images/common/default.png)
}

@media (hover: hover) and (pointer: fine) {
    .sportFrame .bet-pick:hover {
        border: 1px solid var(--border1);
    }
}

@media screen and (max-width: 990px) {

    .sportFrame .menuZone {
        width: 100%;
        margin-bottom: 60px;
    }
    .sportFrame .menuZone .head-top{
        background: linear-gradient(0deg, #434343, #5f5f5f);
        color: white;
        text-align: center;
        position: relative;
        display: flex;
        justify-content: center;
        font-size: 16px;
        padding: 15px;
    }
    .sportFrame .menuZone .head-top .close{
        position: absolute;
        right: 10px;
    }
    .sportFrame .decideZone {
        width: 100%;
        position: fixed;
        z-index: 13;
        background: #1f1f1f;
        bottom: 32px;
        height: auto;
        padding-bottom: 0;
    }
    .sportFrame .decideZone .listZone .slipZone {
        height: calc(100vh - 170px);
    }
    .sportFrame .decideZone .listZone .moneyZone {
        position: relative;
        padding: 5px;
        padding-top: 10px;
        border-top: 1px solid #8d0404;
    }
    .sportFrame .decideZone .listZone .moneyZone .bet-info > .info {
        display:flex;
        align-items: center;
    }
    .sportFrame .decideZone .moneyZone .moneyBtns {
        display:flex;
    }

    .sportFrame .decideZone .moneyZone .moneyBtns .btnD {
        width: 100%;
        padding: 10px 5px;
        border-radius: 0;
    }
    .sportFrame .decideZone .moneyZone .btnA {
        height: unset;
        margin: 0;
        padding: 8px;
        border-radius: 0;
        background: linear-gradient(0deg, #474747, #4e4e4e);
    }
    .sportFrame .decideZone .moneyZone .btnA span {
        display:none;
    }

    .sportFrame .chooseFrame {
        width: 100%;
    }

    .sportFrame .chooseFrame .chooseZone.right {
        display: none;
    }

    .sportFrame .chooseFrame .chooseZone.on.right {
        display: block;
    }

    .sportFrame .chooseZone .bZone .title {
        background-color: #545454;
        border: 1px solid #686868;
    }
    .chooseZone .bZone .content {
        border: none;
    }

    .market-name {
        font-size: 10px;
        word-break: keep-all;
        text-align: center;
        display: flex;
        align-items: center;
        visibility: visible;
        justify-content: center;
        height: 32px;
        width: 10%;
    }
    .mob-market-list {
        width: 100%;
        display: none;
    }
    .frameA.active +.mob-market-list {
        display: block
    }
    #sports.main_content {
        position:relative;
        height:auto;
    }
    #open-cart {
        position: fixed;
        bottom: 0;
        width: 100%;
        background: linear-gradient(to bottom, #696969, #4a4a4a);
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0,0,0,0.05);
        border-top: 1px solid rgba(0, 0, 0, 0.4);
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 5px;
    }
    #open-cart .cart-cnt {
        color: #f3e039;
        border-radius: 15px;
        background: #171717;
        border: solid 1px #676767;
        box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.7);
        padding: 5px 15px;
    }
    #open-cart .switch {
        position: absolute;
        top: 4px;
        right: 5px;
        width: 62px;
        height: 24px;
        border-radius: 12px;
        background-color: #171717;
        border: solid 1px #676767;
        box-shadow: inset 1px 1px 5px 0px rgba(0, 0, 0, 0.7);
        cursor: pointer;
        transition-duration: 0.2s;
    }
    #open-cart .switch span {
        position: absolute;
        left: 1px;
        top: 1px;
        z-index: 1;
        width: 30px;
        height: 20px;
        border-radius: 10px;
        background: linear-gradient(to bottom, #6b6b6b, #404040);
        box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.5);
        transition-duration: 0.2s;
    }
    #open-cart .switch:before,
    #open-cart .switch:after{
        position: absolute;
        top: 5px;
        width: 25px;
        font-size: 11px;
        text-align: center;
        transform: unset;
        border: none;
        margin-top: 0;
    }
    #open-cart .switch:before {
        left: 5px;
        content: '닫기';
        font-weight: 300;
        color: #ececec;
    }
    #open-cart .switch:after {
        margin-left: 1px;
        content: '열기';
        right: 2px;
        font-weight: 300;
        left: unset;
        color:#FFEB3B
    }
    #open-cart.on .switch span {
        transform: translateX(30px);
    }
}
